Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-9189

Studio throws Apple's warning about 64 bit compatibility on launching studio 5.1.3

    Details

    • Type: Bug
    • Status: In Review
    • Priority: None
    • Resolution: Unresolved
    • Affects Version/s: Release 5.1.3
    • Fix Version/s: None
    • Component/s: Installer
    • Labels:
    • Environment:

      Mac OS: 10.14.5
      Studio:5.1.3.201907112159
      SDK :8.1.0.GA
      Node.js
      Node.js Version = 10.16.0
      npm Version = 6.9.0
      Titanium CLI
      CLI Version = 5.2.1
      CLI =7.1.0

    • Story Points:
      1
    • Sprint:
      2019 Sprint 17

      Description

      Steps to Reproduce:
      1.Fresh install Appcelerator studio (5.1.3.201907112159)
      2.launch studio for the first time

      Expected:
      Appc studio should launch fine
      Actual:
      Throws apple's warning about 64 bit compatibility on launch as "Appcelerator studio is not optimized for your Mac and need to be updated"
      Notes:
      found that set icon has 32 bit .not sure whether this one causes the warnings

        Attachments

          Activity

            People

            • Assignee:
              eharris Ewan Harris
              Reporter:
              kmahalingam Keerthi Mahalingam (Inactive)
              Reviewer:
              Christopher Williams
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: